//勤务班次
import request from "@/utils/request";
const api = "/mosty-api/mosty-qwzx";
// 分页查询
export function getQwbc(params) {
  return request({
    url: api + '/tbQwQwbc',
    method: 'GET',
    params
  })
}
//新增
export function addQwbc(data) {
    return request({
        url: api + '/tbQwQwbc',
        method: 'POST',
        data
    })
}
//删除
export function deleteQwbc(id) {
    return request({
        url: api + `/tbQwQwbc/${id}`,
        method: 'delete'
    })
}
//详情
export function getQwbcInfo(id) {
    return request({
        url: api + `/tbQwQwbc/${id}`,
        method: 'GET',
    })
}

// 修改
export function updateQwbc(data) {
    return request({
        url: api + '/tbQwQwbc',
        method: 'put',
        data
    })
}
